PDA

View Full Version : [PC] Can't install


Huli
01-30-2010, 06:13 PM
So I am trying to install, but when I try to start the installer setup, it gives me an error:
"The version of this file is not compatible with the version of Windows you're running. Check you computer's system information to see whether you need an x86 (32-bit) or x64 (64-bit) version of the program, and then contact the software publisher"

I know I am running 64-bit windows 7. I've tried Google for anything and came up with nothing that could help. Any problems other people are having with this error message seems to revolve around going from 32 bit to 64 bit.

I've tried looking everywhere also for info on if Force Unleashed is even compatible with 64 bit and have found absolutely nothing on that either. Unless the setup is a 16 bit program(which I doubt, but could be wrong) I'm stumped as to why I am getting this error message. Can anyone shed some light on this for me?

Thanks

DarthSlinky
01-30-2010, 07:16 PM
Thats odd, installed fine on my 64 bit Vista :confused: